.container {
    Margin-top: 100px;
    text-align: center;
    }
   .nav {
    display: flex;
    list-style-type: none;
    }
   .nav-item {
    color: white;
    background-color: rgb(123, 27, 212);
    text-decoration: none;
    border-radius: 10px;
    margin: 5px 25px;
    padding: 5px;
   }